@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@400;500;700&display=swap');

    
	
	
	
	
	body {
	font-family: 'Noto Sans TC', sans-serif;
	}
	
	.navFixed {
 	 z-index: 10;          
  	 position: fixed;      
     top: 0;
     left: 0;
     margin-top: 0;
     min-width: 100%;
     opacity: 0.94;
	 }
	
	 ol,
        ul {
            list-style: none;
			
			
        }
        ul.nav>li {
            position: relative;
        }
        ul.nav>li a:hover {
            text-decoration: none;
          
        }
       
        ul.nav>li>ul>li a{
            display: block;
            padding-top: 10px;
            padding-bottom: 10px;
            text-decoration:none;
        }
       
        ul.nav>li ul>li:last-child{border-bottom:0;}
        ul.nav>li>ul li>ul.sub-menu {border-top: solid 1px #fff;}/*子選單隔線顏色*/
        ul.nav>li>ul.sub-menu li>ul.sub-menu{display:none;}
        ul.nav>li ul {padding-left:20px;}/*階層式向後退的像素*/
        ul.nav>li ul>li>a:before{
            font-family: 'FontAwesome';
            content: '\f105';
            padding-right:7px;
            padding-left:7px;
            font-size:10px;
        }
		
	
		.card img{width:100%;}

		
		.content {
			padding:0;
		}
		
		
		
	    .carousel-control.right{
			background-image:none;
		}
		
		 .carousel-control.left{
			background-image:none;
		}
		
		
		.movie {
			margin-top:10%;
			margin-bottom:10%;
		}
		
		.conncet{
			padding-bottom:3%;
		}
		
		.navbar-center {
 		 display: inline-block;
  		 float: none;
  		 vertical-align: top;
		 }

		.navbar-collapse-center {
  		 text-align: center;
		 }
		
		.footer {
			background-color:#10807E;
			padding-top:3%;
			color:#FFF;
		}
		
		#top img {
			width:60%;
		}
	
	/*桌機*/
        @media(min-width:768px) {
	   
			
		
		
		/*導覽列頭*/
			
			  ul>li>a>b.arrow:after {
                font-family: 'FontAwesome';
                content: '\f078';
                font-size: 12px;
                position: absolute;
                right: 0;
            }
            ul>li>ul>li>a>b.arrow:after {
                font-family: 'FontAwesome';
                content: '\f078';
                font-size: 15px;
                position: absolute;
                top:0;
                right: 0;
                padding:10px 15px;
            }
            ul>li>ul>li>a>b.on:after {
                font-family: 'FontAwesome';
                content: '\f00d';
            }
            ul.nav>li:hover>a+ul {
                visibility: visible;
                opacity: 1;
            }
            ul.nav>li>ul.sub-menu {
                position: absolute;
                top: 50px;
                left: 0;
                z-index: 9999;
                background: #fff;
                width: 20vw;
                text-align: left;
                border-left: solid 1px #fff;
                border-bottom: solid 1px #fff;
                border-right: solid 1px #fff;
                box-shadow: 0px 5px 2px rgba(0, 0, 0, 0.3);
                opacity: 0;
                visibility: hidden;
                -webkit-transition: all .5s;
                transition: all .5s;
            }
			
			 ul.nav>li a:hover {
            background:#E6E7E7 ; /*滑入選單底色*/
        }
		
		  ul.nav>li>ul>li a{
            color: #666;/*選單連結顏色*/
		  }
		  
		  
		  .navbar .navbar-brand {
 			 color: #000000;
			}

			.navbar .navbar-text {
			  color: #000000;
			}
			
			.navbar .navbar-text a:hover,
			
			.navbar .navbar-nav .nav-link {
			  color: #000000;
			  border-radius: .25rem;
			  margin: 0 0.25em;
			}
			
			
			.navbar .navbar-toggle .navbar-toggler-icon {
			  color: #000000;
			}
			.navbar .navbar-collapse,
			.navbar .navbar-form {
			  border-color: #000000;
			}
			.navbar .navbar-link {
			  color: #000000;
			}
			
			#myCarousel{
			margin-top:6%;
			}
			
			/*導覽列尾*/
		
		   .foreword {
			margin-bottom:5%;
		  }
		  
		  .foreword img {
			  width:80%;
			  margin-top:3%;
			  margin-bottom:3%;
		  }
		  	
		  .footer {
		   text-align:center;
		   margin-top:5%;
		   }
		
		  .btn {
			width:60%;
			text-align:center;
			display: inline-block;
  		 	float: none;
  		 	vertical-align: top;
		   }
	
		
	}




 /*手機*/
        @media(max-width:768px) {
			
		
			
			b.arrow:after {
                font-family: 'FontAwesome';
                content: '\f078';
                position: absolute;
                top: 3px;
                right: 0;
                padding: 10px 20px 10px 40px;
            }
            a.dropdown+ul {
                display: none;
            }
            b.on:after {
                font-family: 'FontAwesome';
                content: '\f00d';
            }
            ul.nav>li>a {
				margin-left:0;
				border-bottom: solid 2px #fff;}/*選單隔線顏色*/
            ul.nav>li:last-child>a {border-bottom: 0;}          
            ul.nav>li>ul.sub-menu {
                border-bottom: solid 2px #fff;/*子選單隔線顏色*/
            }
			
			 ul.nav>li a:hover {
            background: #ccc; /*滑入選單底色*/
        }
			
			 ul.nav>li>ul>li a{
            color: #000;/*選單連結顏色*/
		  }
		
		
		.navbar-header button {
		border:none;
		
		}
		
		#myCarousel{
			margin-top:16%;
		}
		
		/*導覽列尾*/
		
		 .foreword {
			margin-bottom:5%;
		  }
		  
		  .foreword img {
			  width:100%;
			  margin-top:10%;
			  margin-bottom:10%;
		  }
		  	
		  .footer {
		   text-align:center;
		   margin-top:5%;
		   }
	
	    #top img {
			margin-left:40%;
		}
			
}
